<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.jboss.ws.tools.common" xmlns="urn:jboss:module:1.9">

    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="org.jboss.ws:jbossws-common-tools:2.1.0.Final"/>
    </resources>

    <dependencies>
        <module name="gnu.getopt"/>
        <module name="org.jboss.as.webservices.server.integration" services="import">
          <imports>
            <include path="META-INF"/>
            <include path="META-INF/cxf"/>
          </imports>
        </module>
    </dependencies>
</module>
